
TextCritical.net - Feature #2863

Add SBL GNT

12/29/2020 01:26 AM - Luke Murphey

Status: New Start date: 12/28/2020

Priority: High Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See http://sblgnt.com/download/

History

#1 - 12/29/2020 01:26 AM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 12/29/2020 01:27 AM - Luke Murphey

- Target version set to 4.6.7

#3 - 01/01/2021 11:24 PM - Luke Murphey

- Target version deleted (4.6.7)

#4 - 01/05/2022 05:28 PM - Luke Murphey

- Priority changed from Normal to High
